This page was not yet optimized for use on mobile devices.
Trident version 3.1.3
Certificate details
| Status | active |
|---|---|
| Valid from | 16.04.2024 |
| Valid until | 16.04.2029 |
| Scheme | ๐ฎ๐น IT |
| Manufacturer | I4P-informatikai Kft. (I4P Informatics Ltd.) |
| Category | Products for Digital Signatures |
| Security level | ALC_FLR.3, EAL4+, AVA_VAN.5 |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL4+Security Assurance Requirements (SAR)
ALC_FLR.3, AVA_VAN.5Certificates
OCSI/CERT/CCL/14/2022/RCStandards
ISO/IEC 15408Certification report
Extracted keywords
Symmetric Algorithms
AESProtocols
SSH, TLSLibraries
OpenSSLSecurity level
EAL4+, EAL5+, EAL6, EAL4, EAL2, EAL 4, EAL4 augmented, EAL 4 augmentedClaims
O.JSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_FLR, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
OCSI/CERT/CCL/14/2022/RC, OCSI/CERT/CCL/02/2020/RCEvaluation facilities
CCLab Software LaboratoryStandards
AIS34, ISO/IEC 15408, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Cross-references
Outgoing- OCSI/CERT/CCL/02/2020/RC - archived - Trident version 2.1.3
- OCSI/CERT/CCL/09/2024/RC - active - Trident version 3.2.3
Security target
Extracted keywords
Symmetric Algorithms
AES, 3DES, ARIA, SEED, HMAC, CMACAsymmetric Algorithms
RSA512, ECDH, ECDSA, ECC, Diffie-HellmanPost-quantum Algorithms
Kyber, CRYSTALS-Kyber, NTRU, SPHINCS+, Post-Quantum CryptographyHash functions
SHA-256, SHA-384, SHA-512, SHA3-256, SHA3-384, SHA3-512, SHA-3, PBKDF2Schemes
MAC, KEM, Key exchangeProtocols
SSH, TLSRandomness
RNGLibraries
OpenSSLElliptic Curves
P-224, P-256, P-384, P-521, K-283, B-283, K-409, B-409, K-571, B-571, secp224k1, secp224r1, secp256k1, secp256r1, secp384r1, secp521r1, sect233k1, sect239k1, sect283k1, sect409k1, sect571k1, sect233r1, sect283r1, sect409r1, sect571r1, prime239v1, prime239v2, prime239v3, prime256v1, c2tnb239v1, c2tnb239v2, c2tnb239v3, c2pnb272w1, c2pnb304w1, c2tnb359v1, c2pnb368w1, brainpoolP224r1, brainpoolP224t1, brainpoolP256r1, brainpoolP256t1, brainpoolP320r1, brainpoolP320t1, brainpoolP384r1, brainpoolP384t1, brainpoolP512r1, brainpoolP512t1Block cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XTSOperating System name
JCOP 4Vendor
NXP, NXP Semiconductors, InfineonSecurity level
EAL4, EAL 5, EAL4 augmented, EAL 5 augmentedClaims
D.C, T.ENROLMENT_SIGNER_IMPERSONATION, T.ENROLMENT_SIGNER_AUTHENTICATION_DATA_DISCLOSED, T.SVD_FORGERY, T.ADMIN_IMPERSONATION, T.MAINTENANCE_AUTHENTICATION_DISCLOSE, T.AUTHENTICATION_SIGNER_IMPERSONATION, T.SIGNER_AUTHENTICATION_DATA_MODIFIED, T.SAP_BYPASS, T.SAP_REPLAY, T.SAD_FORGERY, T.SIGNATURE_REQUEST_DISCLOSURE, T.DTBSR_FORGERY, T.SIGNATURE_FORGERY, T.PRIVILEGED_USER_INSERTION, T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MODIFICATION, T.AUTHORISATION_DATA_UPDATE, T.CONTEXT_ALTERATION, T.AUDIT_ALTERATION, T.RANDOM, T.ENR_SIG_AUTH_DATA_DISCL, T.MAINT_AUTH_DISCL, T.AUTH_SIG_IMPERS, T.SIG_AUTH_DATA_MOD, T.SIGN_REQ_DISCL, T.REF_PRIV_U_AUTH_DATA_MOD, T.ENROLMENT_SIGNER_IMPERSONAL, T.AUTHORISATION_DATA_DISCLOSE, A.PRIVILEGED_USER, A.SIGNER_ENROLMENT, A.SIGNER_AUTHENTICATION_DATA_PROTECTION, A.SIGNER_DEVICE, A.CA, A.ACCESS_PROTECTED, A.SEC_REQ, A.SIG_AUTH_DATA_PROT, A.AUTH_DATA, A.CRYPTO, A.TSP_AUDITED, A.SIGNER_AUTHENTCIATION_DATA_PROTECTION, R.RAD, R.SVD, R.SAD, R.TSF_DATA, R.AUDIT, R.RANDOM, OT.RNG, OT.SIGNER_PROTECTION, OT.REFERENCE_SIGNER_AUTHENTICATION_DATA, OT.SIGNER_KEY_PAIR_GENERATION, OT.SVD, OT.PRIVILEGED_USER_MANAGEMENT, OT.PRIVILEGED_USER_AUTHENTICATION, OT.PRIVILEGED_USER, OT.SIGNER_MANAGEMENT, OT.SAD_VERIFICATION, OT.SAP, OT.SIGNATURE_AUTHENTICATION_DATA_PROTECTION, OT.DTBSR_INTEGRITY, OT.SIGNATURE_INTEGRITY, OT.RANDOM, OT.SYSTEM_PROTECTION, OT.AUDIT_PROTECTION, OT.REF_SIG_AUTH_DATA, OT.SIG_KEY_GEN, OT.PRIV_U_MANAGEMENT, OT.PRIV_U_AUTH, OT.PRIVILEGED_USER_PROTECTION, OT.PRIV_U_PROT, OT.SAM_BACKUP, OT.SIG_AUTH_DATA_PROT, OT.SIGN_INTEGRITY, OT.CRYPTO, OT.SIGNER_PROTECT, OT.REF_SIG_AUTH_D, OT.PRIV_U_MANAGE, OT.SIGNER_MANAGE, OT.DTBSR_INTEGRIT, OT.SYSTEM_PROTEC, OT.AUDIT_PROTECTI, OT.TSF_, OT.PROT_, OT.SYSTEM_PROETECTION, OT.SYSTEM-PROTECTION, OE.SVD_AUTHENTICITY, OE.CA_REQUEST_CERTIFICATE, OE.CERTIFICATE_VERFICATION, OE.SIGNER_AUTHENTICATION_DATA, OE.DELEGATED_AUTHENTICATION, OE.DEVICE, OE.CRYPTOMODULE_CERTIFIED, OE.CA_REQ_CERT, OE.CERT_VERFICATION, OE.SIG_AUTH_DATA, OE.CM_CERTIFIED, OE.ENV, OE.CM_CERTFIED, OE.SAPSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_DVS.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, AVA_VAN, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN, FAU_STG.2, FAU_STG.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_GEN.1.1, FCS_RNG, FCS_RNG.1, FCS_RND.1, FCS_CKM.2, FCS_CKM, FCS_COP, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP.1, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2.1, FDP_ACC, FDP_ACF, FDP_IFC, FDP_IFF, FDP_ETC, FDP_ITC, FDP_SDI.2, FDP_RIP.1, FDP_UCT.1, FDP_UIT.1, FDP_ITC.1, FDP_ITC.2, FDP_IFF.1, FDP_IFC.1, FDP_ACF.1, FDP_ACC.1, FDP_SDI.1, FDP_SDI.2.1, FDP_SDI.2.2, FDP_RIP.1.1, FDP_ETC.2, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FIA_AFL, FIA_AFL.1, FIA_UAU.6, FIA_UAU.1, FIA_UID, FIA_UAU, FIA_ATD.1, FIA_USB.1, FIA_UID.1, FIA_UID.2, FIA_UAU.5, FIA_ATD.1.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA, FMT_MSA.2, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MOF, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1, FMT_MTD.1, FMT_MSA.2.1, FMT_SMR.2, FPT_TST_EXT, FPT_TUD_EXT.1, FPT_PHP.1, FPT_PHP.2, FPT_PHP.3, FPT_FLS.1, FPT_SSP.2, FPT_TRC.1, FPT_ITT.1, FPT_TST.1, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM, FPT_RPL.1, FPT_TDC.1, FPT_STM.1, FPT_PHP.1.1, FPT_PHP.1.2, FPT_PHP.3.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_TDC.1.1, FPT_TDC.1.2, FPT_ITT.1.1, FPT_SSP.1, FPT_SSP.2.1, FPT_SSP.2.2, FPT_TRC.1.1, FPT_TRC.1.2, FRU_FLT.1, FRU_FLT.2, FRU_FLT.1.1, FRU_FLT.2.1, FTP_TRP, FTP_ITC, FTP_TRP.1, FTP_ITC.1Certificates
BSI-DSZ-CC-1136-2021, ANSSI-CC-2018/24, ANSSI-CC-2016/07Side-channel analysis
side-channels, physical tampering, malfunction, MalfunctionStandards
FIPS 186-5, FIPS 180-4, FIPS 202, FIPS 198-1, FIPS 197, FIPS 1865, FIPS 140-3, FIPS 140-2, PKCS#11, PKCS#1, PKCS #1, PKCS#5, PKCS#7, AIS31, AIS 20, RFC 2797, RFC5639, RFC 2104, RFC 5794, RFC 4493, RFC 4269, RFC5869, RFC4226, RFC 7515, RFC 7518, RFC 7519, RFC6238, RFC4492, RFC5246, RFC 5869, RFC4493, RFC 6238, RFC 5246, RFC 4226, RFC 4492, RFC 5208, RFC 5639, ISO/IEC 19790:2012, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Cross-references
Outgoing- ANSSI-CC-2016/07 - archived - HSM TrustWay Proteccio Version V128/X130
- BSI-DSZ-CC-1136-2021 - archived - NXP Smart Card Controller N7121 with IC Dedicated Software and Crypto Library (R1/R2)
- ANSSI-CC-2018/24 - active - IAS Classic V4.4.2 with MOC server v1.1
Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/CCL/14/2022/RCExtracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.2, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Products for Digital Signatures",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_FP_trident_313_v1.0_en.pdf",
"dgst": "1cd0b83e7755accf",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/CCL/14/2022/RC",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.1.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ee319f4a624019b0",
"eabbd431e1f174cd"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"OCSI/CERT/CCL/09/2024/RC"
]
},
"directly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/CCL/02/2020/RC"
]
},
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"OCSI/CERT/CCL/09/2024/RC"
]
},
"indirectly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/SYS/06/2017/RC",
"OCSI/CERT/CCL/02/2020/RC"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"ANSSI-CC-2018/24",
"BSI-DSZ-CC-1136-2021",
"ANSSI-CC-2016/07"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"ANSSI-CC-2018/24",
"ANSSI-CC-2016/07",
"BSI-DSZ-CC-1136-2021",
"BSI-DSZ-CC-0891-V2-2016",
"ANSSI-CC-2010/02",
"ANSSI-CC-2010/56"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "I4P-informatikai Kft. (I4P Informatics Ltd.)",
"manufacturer_web": "https://www.i4p.com",
"name": "Trident version 3.1.3",
"not_valid_after": "2029-04-16",
"not_valid_before": "2024-04-16",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "cr_FP_trident_313_v1.0_en.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/CCL/14/2022/RC": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Tiziano Inzerilli",
"/CreationDate": "D:20240419160646+02\u002700\u0027",
"/ModDate": "D:20240419160646+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Certification Report.pdf",
"pdf_file_size_bytes": 374618,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "cr_trident_313_v1.0_en.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/CCL/02/2020/RC": 1,
"OCSI/CERT/CCL/14/2022/RC": 29
}
},
"cc_claims": {
"O": {
"O.J": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 2,
"ALC_FLR.3": 7,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.5": 6
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL2": 2,
"EAL4": 8,
"EAL4 augmented": 4,
"EAL4+": 1,
"EAL5+": 1,
"EAL6": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 6
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"CCLab": {
"CCLab Software Laboratory": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS34": 2
},
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "OCSI",
"/CreationDate": "D:20240426172655+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word per Microsoft 365",
"/ModDate": "D:20240426172655+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word per Microsoft 365",
"/Title": "Certification Report",
"pdf_file_size_bytes": 566994,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/",
"https://www.sogis.eu/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 29
},
"st_filename": "st_trident_313_v3.5.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 22
},
"ECDH": {
"ECDH": 9
},
"ECDSA": {
"ECDSA": 8
}
},
"FF": {
"DH": {
"Diffie-Hellman": 3
}
},
"RSA": {
"RSA512": 1
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1136-2021": 1
},
"FR": {
"ANSSI-CC-2016/07": 1,
"ANSSI-CC-2018/24": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS_PROTECTED": 3,
"A.AUTH_DATA": 2,
"A.CA": 3,
"A.CRYPTO": 2,
"A.PRIVILEGED_USER": 3,
"A.SEC_REQ": 3,
"A.SIGNER_AUTHENTCIATION_DATA_PROTECTION": 1,
"A.SIGNER_AUTHENTICATION_DATA_PROTECTION": 2,
"A.SIGNER_DEVICE": 3,
"A.SIGNER_ENROLMENT": 3,
"A.SIG_AUTH_DATA_PROT": 1,
"A.TSP_AUDITED": 2
},
"D": {
"D.C": 1
},
"OE": {
"OE.CA_REQUEST_CERTIFICATE": 4,
"OE.CA_REQ_CERT": 2,
"OE.CERTIFICATE_VERFICATION": 2,
"OE.CERT_VERFICATION": 1,
"OE.CM_CERTFIED": 1,
"OE.CM_CERTIFIED": 1,
"OE.CRYPTOMODULE_CERTIFIED": 7,
"OE.DELEGATED_AUTHENTICATION": 2,
"OE.DEVICE": 7,
"OE.ENV": 3,
"OE.SAP": 1,
"OE.SIGNER_AUTHENTICATION_DATA": 5,
"OE.SIG_AUTH_DATA": 2,
"OE.SVD_AUTHENTICITY": 3
},
"OT": {
"OT.AUDIT_PROTECTI": 1,
"OT.AUDIT_PROTECTION": 4,
"OT.CRYPTO": 5,
"OT.DTBSR_INTEGRIT": 1,
"OT.DTBSR_INTEGRITY": 4,
"OT.PRIVILEGED_USER": 2,
"OT.PRIVILEGED_USER_AUTHENTICATION": 6,
"OT.PRIVILEGED_USER_MANAGEMENT": 5,
"OT.PRIVILEGED_USER_PROTECTION": 2,
"OT.PRIV_U_AUTH": 2,
"OT.PRIV_U_MANAGE": 1,
"OT.PRIV_U_MANAGEMENT": 5,
"OT.PRIV_U_PROT": 5,
"OT.PROT_": 3,
"OT.RANDOM": 7,
"OT.REFERENCE_SIGNER_AUTHENTICATION_DATA": 7,
"OT.REF_SIG_AUTH_D": 1,
"OT.REF_SIG_AUTH_DATA": 1,
"OT.RNG": 14,
"OT.SAD_VERIFICATION": 8,
"OT.SAM_BACKUP": 4,
"OT.SAP": 8,
"OT.SIGNATURE_AUTHENTICATION_DATA_PROTECTION": 5,
"OT.SIGNATURE_INTEGRITY": 4,
"OT.SIGNER_KEY_PAIR_GENERATION": 4,
"OT.SIGNER_MANAGE": 1,
"OT.SIGNER_MANAGEMENT": 5,
"OT.SIGNER_PROTECT": 1,
"OT.SIGNER_PROTECTION": 9,
"OT.SIGN_INTEGRITY": 6,
"OT.SIG_AUTH_DATA_PROT": 5,
"OT.SIG_KEY_GEN": 6,
"OT.SVD": 4,
"OT.SYSTEM-PROTECTION": 4,
"OT.SYSTEM_PROETECTION": 2,
"OT.SYSTEM_PROTEC": 1,
"OT.SYSTEM_PROTECTION": 4,
"OT.TSF_": 3
},
"R": {
"R.AUDIT": 2,
"R.RAD": 3,
"R.RANDOM": 1,
"R.SAD": 21,
"R.SVD": 33,
"R.TSF_DATA": 13
},
"T": {
"T.ADMIN_IMPERSONATION": 4,
"T.AUDIT_ALTERATION": 4,
"T.AUTHENTICATION_SIGNER_IMPERSONATION": 3,
"T.AUTHORISATION_DATA_DISCLOSE": 1,
"T.AUTHORISATION_DATA_UPDATE": 4,
"T.AUTH_SIG_IMPERS": 2,
"T.CONTEXT_ALTERATION": 4,
"T.DTBSR_FORGERY": 4,
"T.ENROLMENT_SIGNER_AUTHENTICATION_DATA_DISCLOSED": 3,
"T.ENROLMENT_SIGNER_IMPERSONAL": 1,
"T.ENROLMENT_SIGNER_IMPERSONATION": 3,
"T.ENR_SIG_AUTH_DATA_DISCL": 2,
"T.MAINTENANCE_AUTHENTICATION_DISCLOSE": 2,
"T.MAINT_AUTH_DISCL": 2,
"T.PRIVILEGED_USER_INSERTION": 4,
"T.RANDOM": 3,
"T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MODIFICATION": 3,
"T.REF_PRIV_U_AUTH_DATA_MOD": 2,
"T.SAD_FORGERY": 4,
"T.SAP_BYPASS": 4,
"T.SAP_REPLAY": 4,
"T.SIGNATURE_FORGERY": 4,
"T.SIGNATURE_REQUEST_DISCLOSURE": 3,
"T.SIGNER_AUTHENTICATION_DATA_MODIFIED": 3,
"T.SIGN_REQ_DISCL": 2,
"T.SIG_AUTH_DATA_MOD": 2,
"T.SVD_FORGERY": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 3
},
"AGD": {
"AGD_OPE.1": 3,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 1,
"ALC_FLR.3": 9,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 3,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.5": 12
}
},
"cc_security_level": {
"EAL": {
"EAL 5": 1,
"EAL 5 augmented": 1,
"EAL4": 15,
"EAL4 augmented": 7
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 33,
"FAU_GEN.1": 19,
"FAU_GEN.1.1": 2,
"FAU_GEN.2": 4,
"FAU_STG.1": 1,
"FAU_STG.2": 8,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1
},
"FCS": {
"FCS_CKM": 135,
"FCS_CKM.1": 50,
"FCS_CKM.2": 26,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 49,
"FCS_COP": 213,
"FCS_COP.1": 44,
"FCS_RND.1": 1,
"FCS_RNG": 5,
"FCS_RNG.1": 20,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 3
},
"FDP": {
"FDP_ACC": 124,
"FDP_ACC.1": 55,
"FDP_ACF": 101,
"FDP_ACF.1": 72,
"FDP_ETC": 13,
"FDP_ETC.2": 8,
"FDP_IFC": 39,
"FDP_IFC.1": 31,
"FDP_IFF": 27,
"FDP_IFF.1": 28,
"FDP_ITC": 13,
"FDP_ITC.1": 33,
"FDP_ITC.2": 43,
"FDP_RIP.1": 8,
"FDP_RIP.1.1": 2,
"FDP_SDI.1": 1,
"FDP_SDI.2": 8,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1,
"FDP_UCT.1": 8,
"FDP_UCT.1.1": 1,
"FDP_UIT.1": 7,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL": 27,
"FIA_AFL.1": 7,
"FIA_ATD.1": 11,
"FIA_ATD.1.1": 1,
"FIA_UAU": 61,
"FIA_UAU.1": 13,
"FIA_UAU.5": 4,
"FIA_UAU.6": 5,
"FIA_UID": 17,
"FIA_UID.1": 17,
"FIA_UID.2": 3,
"FIA_USB.1": 15,
"FIA_USB.1.1": 2,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 7,
"FMT_MOF.1": 3,
"FMT_MSA": 77,
"FMT_MSA.1": 15,
"FMT_MSA.2": 9,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 36,
"FMT_MTD": 24,
"FMT_MTD.1": 3,
"FMT_SMF": 23,
"FMT_SMF.1": 16,
"FMT_SMR": 24,
"FMT_SMR.1": 25,
"FMT_SMR.2": 3
},
"FPT": {
"FPT_FLS.1": 13,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 18,
"FPT_ITT.1.1": 1,
"FPT_PHP.1": 15,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.2": 2,
"FPT_PHP.3": 16,
"FPT_PHP.3.1": 1,
"FPT_RPL.1": 7,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_SSP.1": 1,
"FPT_SSP.2": 9,
"FPT_SSP.2.1": 1,
"FPT_SSP.2.2": 1,
"FPT_STM": 13,
"FPT_STM.1": 7,
"FPT_TDC.1": 15,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TRC.1": 9,
"FPT_TRC.1.1": 1,
"FPT_TRC.1.2": 1,
"FPT_TST.1": 1,
"FPT_TST_EXT": 7,
"FPT_TST_EXT.1": 14,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT.1": 18,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.2": 1
},
"FRU": {
"FRU_FLT.1": 10,
"FRU_FLT.1.1": 1,
"FRU_FLT.2": 9,
"FRU_FLT.2.1": 1
},
"FTP": {
"FTP_ITC": 10,
"FTP_ITC.1": 11,
"FTP_TRP": 75,
"FTP_TRP.1": 28
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"CCM": {
"CCM": 3
},
"CFB": {
"CFB": 9
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 8
},
"GCM": {
"GCM": 3
},
"OFB": {
"OFB": 8
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 3
}
},
"crypto_protocol": {
"SSH": {
"SSH": 7
},
"TLS": {
"TLS": {
"TLS": 19
}
}
},
"crypto_scheme": {
"KEM": {
"KEM": 1
},
"KEX": {
"Key exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP224r1": 1,
"brainpoolP224t1": 1,
"brainpoolP256r1": 1,
"brainpoolP256t1": 1,
"brainpoolP320r1": 1,
"brainpoolP320t1": 1,
"brainpoolP384r1": 1,
"brainpoolP384t1": 1,
"brainpoolP512r1": 1,
"brainpoolP512t1": 1
},
"NIST": {
"B-283": 1,
"B-409": 1,
"B-571": 1,
"K-283": 1,
"K-409": 1,
"K-571": 1,
"P-224": 2,
"P-256": 2,
"P-384": 2,
"P-521": 2,
"c2pnb272w1": 1,
"c2pnb304w1": 1,
"c2pnb368w1": 1,
"c2tnb239v1": 1,
"c2tnb239v2": 1,
"c2tnb239v3": 1,
"c2tnb359v1": 1,
"prime239v1": 1,
"prime239v2": 1,
"prime239v3": 1,
"prime256v1": 1,
"secp224k1": 2,
"secp224r1": 2,
"secp256k1": 2,
"secp256r1": 2,
"secp384r1": 2,
"secp521r1": 2,
"sect233k1": 2,
"sect233r1": 2,
"sect239k1": 2,
"sect283k1": 2,
"sect283r1": 2,
"sect409k1": 2,
"sect409r1": 2,
"sect571k1": 2,
"sect571r1": 2
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 9
},
"SHA": {
"SHA2": {
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 3
},
"SHA3": {
"SHA-3": 1,
"SHA3-256": 2,
"SHA3-384": 3,
"SHA3-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"JCOP": {
"JCOP 4": 1
}
},
"pq_crypto": {
"Kyber": {
"CRYSTALS-Kyber": 1,
"Kyber": 11
},
"NTRU": {
"NTRU": 3
},
"PQC": {
"Post-Quantum Cryptography": 1
},
"SPHINCS": {
"SPHINCS+": 13
}
},
"randomness": {
"RNG": {
"RNG": 42
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 5,
"malfunction": 1,
"physical tampering": 5
},
"SCA": {
"side-channels": 1
}
},
"standard_id": {
"BSI": {
"AIS 20": 1,
"AIS31": 3
},
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 140-3": 3,
"FIPS 180-4": 4,
"FIPS 186-5": 14,
"FIPS 1865": 1,
"FIPS 197": 3,
"FIPS 198-1": 3,
"FIPS 202": 3
},
"ISO": {
"ISO/IEC 19790:2012": 2
},
"PKCS": {
"PKCS #1": 7,
"PKCS#1": 7,
"PKCS#11": 6,
"PKCS#5": 4,
"PKCS#7": 1
},
"RFC": {
"RFC 2104": 4,
"RFC 2797": 2,
"RFC 4226": 1,
"RFC 4269": 4,
"RFC 4492": 1,
"RFC 4493": 2,
"RFC 5208": 2,
"RFC 5246": 3,
"RFC 5639": 2,
"RFC 5794": 5,
"RFC 5869": 3,
"RFC 6238": 4,
"RFC 7515": 3,
"RFC 7518": 3,
"RFC 7519": 5,
"RFC4226": 5,
"RFC4492": 3,
"RFC4493": 2,
"RFC5246": 1,
"RFC5639": 3,
"RFC5869": 1,
"RFC6238": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 23
}
},
"DES": {
"3DES": {
"3DES": 20
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 2
}
},
"miscellaneous": {
"ARIA": {
"ARIA": 18
},
"SEED": {
"SEED": 18
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon": 1
},
"NXP": {
"NXP": 1,
"NXP Semiconductors": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20240117142720+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20240117142720+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 2657280,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 188
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-PP-2016_05 PP.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/anssi-cc-pp-2018_02fr_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_trident_313_v1.0_en.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": [
"ALC_FLR.3",
"AVA_VAN.5",
"EAL4+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_trident_313_v3.5.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d188c592c18c29ab0ab59bca367497c172090f2362a50343104f0ac8109f51b1",
"source_hash": "fede1c05fc4da989fc89b1fb47de0ee3fcf50e67bcd12ddf9e9ccf9cc9c0db57",
"txt_hash": "33ea596dceb25d86d00a53ae51938fd0a8fbe2f7a8497a858c41d09e0f81982d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c1ccec5579a794d7d3f460dcca151001113bfbd8a7b25e65d2c675ee08cf842d",
"source_hash": "ded1394b91903a3388f45157b8e132d306c8c3099de61fb64f107472856e7537",
"txt_hash": "d7b4a11e8640fa3125d092c4d31db3f10f4772d2e2659c754561b175e8768139"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3d6ebfbfab92bd3b683e272fcd5934f5fcad4031bf1928521bb624a3f41099b2",
"source_hash": "31543bcf37baede2deb480ecf1a7525d8f90ac085447a57c2355e639eedc24dc",
"txt_hash": "816b35b633093173754afabb3a1c3474544dc24fb4a94a1bc885049180cf42df"
}
},
"status": "active"
}